@charset "utf-8";

/* Fonts */
/* @font-face kit by Fonts2u (https://fonts2u.com) */ 
@font-face {
	font-family:"PrintBold";
	src:url(../css/fonts/PrintBold.eot) format("eot"),url(../css/fonts/PrintBold.woff) format("woff"),url(../css/fonts/PrintBold.ttf) format("truetype"),url(../css/fonts/PrintBold.svg#PrintBold) format("svg");
	font-weight:normal;
	font-style:normal;
}


@font-face {
    font-family: 'RetroSuperSkinny';
    src:url(../css/fonts/RetroSuperSkinny.woff) format('woff'),url(../css/fonts/RetroSuperSkinny.svg#RetroSuperSkinny) format('svg'),url(../css/fonts/RetroSuperSkinny.ttf),url(../css/fonts/RetroSuperSkinny.eot?#iefix) format('embedded-opentype'); 
	font-weight: normal;
	font-style:normal;
}

/*====================================================================
Basic
====================================================================*/
* {
	margin: 0;
	padding: 0;
}
html,body,.Container {
	height: 100%;
	font-family: 'RetroSuperSkinny';
}
.pc { 
	display: block !important; 
}
.sp { 
	display: none !important; 
}
 
@media only screen and (max-width: 768px) {
.wrapper {
		overflow: hidden;
}
.pc { 
	display: none !important; 
}
.sp { 
	display: block !important; 
}
}

img {
  width: 90%;
}

/*====================================================================
header
====================================================================*/
header {
  background-color: #e6c37f;
  text-align: center; 
}

.box img {
  width: 100%;
}

.blur {
	animation-name:blurAnime;
	animation-duration:3s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
  }

  to {
	filter: blur(0);
	transform: scale(1);
  }
}

/*====================================================================
organic_jerey
====================================================================*/
.organic_jerey {
	margin-top: 7rem;
	text-align: center;
}

.organic_jerey img {
	z-index: 999;
}

.boat_neck_tshirts {
	background-color: #9b806f;
	padding: 9rem 0 1rem;
	width: 100%;
	overflow-x: hidden;
}

.boat_neck_tshirts img {
	border: 3px solid #fff;
}

.boat_neck_tshirts h3 {
	color: #fff;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 5px;
	padding-bottom: 1rem;
}

.boat_neck_tshirts p {
	white-space: nowrap;
	color: #fff;
	margin-top: 2rem;	
	font-size: 0.5rem;
	letter-spacing: 2px;
}

.boat_neck_tshirts ul {
	margin: 0 -1rem;
}

ul {
  display: flex;
}

li {
    list-style: none;
}

.slide_text {
    margin : 0 auto 50px;
    width : 100%;
    font-size : 28px;
    text-align : center;
}

.slide_text p {
	margin:0;
	display : inline-block;
	white-space : nowrap;
	font-size: 0.8rem !important;
	line-height : 1em;
	color: #000;
	animation : scrollslide_text 60s linear infinite;
	position: relative;
	top: -7.7rem;
	font-family: 'PrintBold';
	z-index: 777;
}

@keyframes scrollslide_text {
    0% { transform: translateX(0)}
    100% { transform: translateX(-100%)}
}

.letter-space {
padding-right: 1.5rem;
}


@media only screen and (min-width: 768px) {
.organic_jerey {
	margin-top: 5rem;
}
.organic_jerey img {
	width: 60%;
	z-index: 999;
}
.organic_jerey ul img {
	width: 95%;
}
.boat_neck_tshirts h3 {
	font-size: 3rem;
	letter-spacing: 15px;
	padding-bottom: 2rem;
}
.boat_neck_tshirts {
	padding: 10rem 0 1rem;
}
.boat_neck_tshirts p {
	margin-top: 3rem;	
	font-size: 1rem;
	letter-spacing: 3px;
}
}

/*====================================================================
light_canvas_smock
====================================================================*/
.light_canvas_smock {
	margin-top: 7rem;
	text-align: center;
}

.center {
	width: 80%;
	text-align: center;
	margin: -19rem auto 0;
	border: 5px solid #000;
}

.center img {
	width: 100%;
}

.container1 {
	overflow-x: hidden;
	overflow-y: hidden;
}

.container1 p {
	text-align: center;
}

.l {
	font-size: 8rem;
	z-index: 999;
}
.light {
	font-size: 0.8rem;
	letter-spacing: 2px;
	line-height: 25px;
}

.container1 h3 {
	letter-spacing: 10px;
	font-size: 1.3rem;
	font-family: 'RetroSuperSkinny';
}

@media only screen and (min-width: 768px) {
.l {
	text-align: right !important;
	font-size: 15rem;
}
.light {
	font-size: 1.8rem;
	letter-spacing: 5px;
	margin: 3rem;
}
.container1 ul {
	text-align: center;
	margin-bottom: 3rem;
}
.container1 ul img {
	border: 3px solid #000;
}
.center {
	width: 35%;
	text-align: center;
	border: 5px solid #000;
	margin-top: 6rem;
}
.container1 h3 {
	font-size: 3.3rem;
}
.slide_text p {
	font-size: 1.8rem !important;
	position: relative;
	top: 1rem;
}
}

/*====================================================================
boat_neck
====================================================================*/
.boat_neck {
	background-color: #d9d4d1;
	position: relative;
	padding: 37rem 0;
}

.boat_neck h2 {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 33px;
}

.boat_neck h3 {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 10px;
	font-size: 1rem;	
}

@media only screen and (min-width: 768px) {
.boat_neck {
	padding: 0rem 0;
	margin-top: 20rem;
	margin-bottom: 10rem;
}
.boat_neck h2 {
	font-size: 3rem;	
	letter-spacing: 9rem;
	margin-top: 10%;
	margin-left: 36%;
}
.boat_neck h3 {
	-ms-writing-mode: inherit;
	writing-mode: inherit;
	font-size: 2.5rem;	
	margin-left: 15%;
}
.neck {
	padding: 3rem;
}
}

/*====================================================================
nylon_twill_parka
====================================================================*/
.nylon_twill_parka {
	margin-top: 7rem;	
	position: relative;
}

.nylon_twill_parka img {
	width: 50% !important;
}

.nylon_twill_parka h3 {
	position: absolute;
	top: 23%;
	left: 52%;
	white-space: nowrap;
	font-size: 1.1rem;
	letter-spacing: 5px;	
}
.nylon_twill_parka h2 {
	position: absolute;
	bottom: 8%;
	left: 60%;
	font-family: 'PrintBold';
	font-size: 1.1rem;
	line-height: 1.5;
}

hr {
	height: 3px;
	width: 50%;
	position: absolute;
	top: 24.5%;
	left: 50%;
}

@media only screen and (min-width: 768px) {
.nylon_twill_parka img {
	width: 55% !important;
}
	
.nylon_twill_parka h3 {
	top: 22.5%;
	left: 51%;
	font-size: 2.2rem;
	letter-spacing: 30px;	
}

.nylon_twill_parka h2 {
	left: 45%;
	bottom: 10%;
	font-size: 1.7rem;
}
}

@media only screen and (max-width: 768px) {
.nylon_twill_parka h3 {
	position: absolute;
	top: 23%;
	left: 52%;
	white-space: nowrap;
	font-size: 1.1rem;
	letter-spacing: 5px;	
	margin:2%;
}
}

/* one_piece */
video {
	width: 60%;
	margin-top: 3rem
	height:auto;
}
.video_area {
	width: 60%;
	text-align: center;
	margin: 3rem auto 0;
}

.one_piece {
	text-align: center;
}

.one_piece img {
	width: 70% !important;
}

.video_area img {
	width: 100% !important;
}

.one_piece ul img {
	width: 60% !important;
}

.one_piece h2 {
	text-align: left !important;
	font-size: 7rem;
	position: relative;
	top: 5rem;
	left: 12%;
	z-index: 999;
}

.one_piece h3 {
	font-size: 1rem;
	letter-spacing: 5px;
	text-align: left;
}

.one_piece p {
	margin: 1.5rem 0 1rem;
	font-size: 1.5rem;
	letter-spacing: 10px;
}

.text2 {
	font-family: 'PrintBold';
	font-size: 1rem !important;
	letter-spacing: 0px !important;
	white-space: nowrap;
	text-align: right;
	position: relative;
	right: 18%;
	margin: 0.5rem 0 3rem !important;
}

@media only screen and (min-width: 768px) {
video {
	width: 50%;
	margin-top: 10rem;
	margin-bottom: 20rem;		
}
.one_piece {
	overflow-x: hidden;
	text-align: center;
	margin-top: 20rem;
}
.one_piece h3 {
	font-size: 1.5rem;
}
.one_piece h2 {
	font-size: 15rem;
	top: 10rem;
}
.one_piece p {
	font-size: 2.5rem;
}
	
.one_piece ul img {
	width: 65% !important;
}

.text2 {
	font-size: 1.5rem !important;
	right: 15%;
}
}

/*====================================================================
back_pack
====================================================================*/
.back_pack {
	text-align: right;
	margin: 7rem 0;
}

.back_pack img {
	width: 100%;
	padding-top: 1rem;
}

.back_pack ul {
	align-items: center;
}

.back_pack h2,.back_pack h3 {
	position: relative;
	left: 25%;
	text-align: center;
	letter-spacing: 5px;
	z-index: 999;
}

.back_pack h3 {
	font-size: 1rem;
	white-space: nowrap;
}

.back_pack h2 {
	font-size: 2rem;
	letter-spacing: 10px;
}

@media only screen and (min-width: 768px) {
.back_pack {
	position: relative;
	}
	.back_pack_text {
	position: absolute;	
	top: 30%;
	left: 15%;
	}
.back_pack h3 {
	font-size: 2rem;
	letter-spacing: 20px;
}
.back_pack h2 {
	font-size: 4rem;
	letter-spacing: 30px;
}
.flex {
	display:flex;
	flex-wrap: wrap;
}
.box99 {
	opacity: 0;
}
.back_pack {
	margin: -10rem 0 10rem;
}
}

.delay-time02{
animation-delay: 0.2s;
}

.delay-time04{
animation-delay: 0.4s;
}

.delay-time08{
animation-delay: 0.8s;
}

.slide-in {
  overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
  display: inline-block;

}

.upAnime{
    opacity: 0;
}

.slideAnimeDownUp {
    animation-name:slideTextY100;
    animation-duration:3s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY100 {
    from {
        transform: translateY(100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
.slideAnimeUpDown {
    animation-name:slideTextY-100;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY-100 {
    from {
    transform: translateY(-100%);
    opacity: 0;
    }
    to {
    transform: translateY(0);
    opacity: 1;
    }
}

/*====================================================================
cottom_smooth
====================================================================*/
.cottom_smooth {
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 5rem 0;
	position: relative;
}

.cottom_smooth ul {
	margin: 2rem 0;
}

.cottom_smooth h3 {
	font-size: 1rem;
	letter-spacing: 10px;
	z-index: 999;
}

@media only screen and (min-width: 768px) {
.cottom_smooth {
	padding: 10rem 0;
}
}

/*====================================================================
footer
====================================================================*/
footer {
	margin: 5rem 0 0;
	text-align: center;
	font-family: 'RetroSuperSkinny';
}

footer p {
	letter-spacing: 5px;
	line-height: 1;
}

footer img {
	width: 10%;
}

copyright {
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #000;
}

.sns-link {
    width: 15%;
    margin: 0 auto;
    padding: 50px 0 30px;
    display: flex;
	margin-top: 10rem;
}

footer .sns-link li {
    width: 33%;
    list-style: none;
    text-align: center;
}

footer .sns-link li img  {
    width: 40%;
}

footer .footer-area small {
    font-size: 16px;
}

@media only screen and (max-width: 749px) {
    footer .sns-link {
        width: 40%;
        margin: 0 auto;
        padding: 25px 0 5px;
		margin-top: 4rem;
    }

footer .sns-link li img  {
    width: 50%;
}

footer img {
	width: 20%;
}

}

@media only screen and (max-width: 749px) {
    footer .footer-area small {
        font-size: 8px;
    }
}

@media only screen and (min-width: 768px) {
footer {
	margin: 10rem 0 0;
}
footer p {
	font-size: 1.5rem;
}

/*====================================================================
animation
====================================================================*/
.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
 
.fadeUpTrigger{
    opacity: 0;
}

/*====================================================================
slick
====================================================================*/
* {
  box-sizing: border-box;
}
.sliderArea.w300 {
	max-width: 65%;
	margin-left: 5%;
}
.slick-vertical .slick-slide {
  border: none !important;
}
.slick-slide img {
	width: 100%;
	height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}

/*====================================================================
fadeUp
====================================================================*/
.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}